[WAR-Undercity UTUIDataProvider_MapInfo]
MapName=WAR-Undercity
FriendlyName=Under city
PreviewImageMarkup=<Images:WAR-Undercity.MapPic.map-pic-WAR-Undercity1>
Description=Two AI are fighting for control of the Liandri.      Everyone knows that a single IA can direct the corporation.
NumPlayers=6 to 16 Players             Author: BloodK1nG